@charset "utf-8";
/* CSS Document */
*{ font-family:"微软雅黑";}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{padding:0;margin:0;color:#666;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;}
strong{font-style:normal;}
ol,ul{list-style:none;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{outline:expression(this.hideFocus=true);outline:none;cursor:pointer;text-decoration:none;color:#666;}
a:hover{ color:#C00;}
input,button,select,textarea{outline:none}
.clear{zoom:1;clear:both; height:0; line-height:0; font-size:0;}
.contxt{ background:#e3e1da; border:1px solid #CCC; padding:5px;}
.btn{ padding:5px 10px; border:1px solid #CCC; background:#0074e1; color:#fff; font-family:"微软雅黑";}
body{cursor:default;-webkit-text-size-adjust:none;font-size:100%;font-family:Arial;background:#FFF; overflow-x:hidden}
@media screen and (max-width: 768px){
html{ font-size:24px !important;}
body{ font-size:24px !important;}

}
DIV.green-black{ width:100%;  padding-top:10px; text-align:right; }
DIV.green-black A{PADDING-RIGHT: 5px;PADDING-LEFT: 5px;PADDING-BOTTOM: 2px;COLOR: #fff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER: #cfcfcf 1px solid;TEXT-DECORATION: none;font-size:100%;background-color: #cfcfcf;}
DIV.green-black A:hover{BORDER: #cb9b7d 1px solid;COLOR: #fff;font-size:100%;background-color: #cb9b7d;}
DIV.green-black A:active{BORDER: 1px solid #cb9b7d;COLOR: #fff;font-size:100%;background-color: #cb9b7d;}
DIV.green-black SPAN.current{PADDING-RIGHT: 5px;PADDING-LEFT: 5px;FONT-WEIGHT: bold;PADDING-BOTTOM: 2px;COLOR: #fff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER: 1px solid #cb9b7d;font-size:100%;background-color: #cb9b7d;}
DIV.green-black SPAN.disabled{PADDING-RIGHT: 5px;PADDING-LEFT: 5px;PADDING-BOTTOM: 2px;COLOR: #fff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER: #cb9b7d 1px solid;font-size:100%}

.fl{ float:left;}
.fr{ float:right;}
.kd{ max-width:1300px; margin:0 auto; width:90%}
@media screen and (max-width:768px){
.kd{ width:95%}
}
@font-face{

font-family:'SourceHanSansCN';
font-family: 'SourceHanSansCN';
	src: url('../fonts/SourceHanSansCN.eot?') format('eot');/*IE*/
	src: url('../fonts/SourceHanSansCN.ttf') format('truetype');/*non-IE*/

}
@font-face{

font-family:'Alternate_Gothic';
font-family: 'Alternate_Gothic';
	src: url('../fonts/Alternate_Gothic.eot?') format('eot');/*IE*/
	src: url('../fonts/Alternate_Gothic.ttf') format('truetype');/*non-IE*/

}

@font-face {
	 font-family:"D-DIN";
	 src: url("../fonts/D-DIN.eot"),
	      url("../fonts/D-DIN.ttf");
	}

.head{ background:url(../images/mebg.jpg) left center no-repeat; width:100%; min-height:100px; position:fixed; z-index:9999;}
.lname{ position:absolute; top:18px; left:1%;}
.lname p{font-size:1.5em; color:#fffefe;font-family:'SourceHanSansCN'; font-weight:bold; margin-top:10px; }
.lname span{font-size:0.75em; color:#fffefe;font-family:'SourceHanSansCN'; text-transform:uppercase; letter-spacing:0.08em }
.tell{position:absolute; right:2%; background:url(../images/tel.png) left center no-repeat; top:34px;}
.tell p{font-family:'Alternate_Gothic'; font-size:1.5em; color:#ffd6bc; padding-left:24px;}
@media screen and (min-width:1700px){
.lname{left:12%;}
}
@media screen and (max-width:1366px){
.lname{ position:absolute; top:18px; left:0.5%;}
.tell{ right:0%; display:none;}
}
@media screen and (max-width:768px){
.tell{ display:none;}
.head{ background-size:cover; height:5em}
}

/*导航样式*/
.mobile-inner-nav{ position:absolute; right:14%; top:39px; z-index:999; display:block;}
.mobile-inner-nav a{ display:block; float:left; color:#fff; font-size:0.937rem; background:url(../images/rline.jpg) right center no-repeat; padding:0 23px; transition:all 0.5s}
.mobile-inner-nav a:nth-child(8){ background:none;}
.mobile-inner-nav a:hover,.mobile-inner-nav a.cur{ color:#ffd6bc}
@media screen and (max-width:1366px){
.mobile-inner-nav{ position:absolute; right:0; top:39px; z-index:999; display:block;}
}
@media screen and (max-width:1280px){
.mobile-inner-nav a{padding:0 16px;}	
}
@media screen and (max-width:1024px){
.mobile{width: 100%; position:relative;}
.mobile-inner{width: 100%;}
.mobile-inner img{width:100%;}
.mobile-inner-header{width: 100%;height:5rem; position: absolute;top: 0px;left: 0px;}
.mobile-inner-header-icon{color:#fff;width:80px;height:50px;font-size:1.25rem;font-weight:bold;margin-top:40px;text-align: center;float:right;position: relative;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;transition: background 0.5s; margin-right:20px; }
.mobile-inner-header-icon:hover{cursor: pointer;}
.mobile-inner-header-icon span{position: absolute;left: calc((100% - 50%) / 2);top: calc((100% - 20px) / 2);width:70%;height:0.2rem;background-color:#fff;}
.mobile-inner-header-icon-out p {
    width: 70%;
    height: 0.2rem;
    background-color: #fff;
    position: absolute;
    left: 25%;
    bottom: 1.2rem;
    display: block;
}
.mobile-inner-header-icon-click p{ display:none;}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(18px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-18px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}		
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}
@keyframes clickfirst {
0% {transform: translateY(18px) rotate(0deg);}
100% {transform: translateY(0) rotate(45deg);}}	
@keyframes clicksecond {
0% { transform: translateY(-18px) rotate(0deg);}
100% {transform: translateY(0) rotate(-45deg);}}	
.mobile-inner-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;	animation-name: outfirst;}		
.mobile-inner-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
@keyframes outfirst {
0% {transform: translateY(0) rotate(-45deg);}
100% {transform: translateY(-18px) rotate(0deg);}}	
@keyframes outsecond {
0% {transform: translateY(0) rotate(45deg);}
100% {transform: translateY(18px) rotate(0deg);}}
.mobile-inner-nav{background-color: rgba(0,0,0,0.9);width: 100%;position: absolute;top:5rem;left: 0px;padding-top:1rem;padding-bottom:3rem;display: none;	z-index:99999;}
.mobile-inner-nav a{display:inline-block;line-height:4rem;text-decoration: none;width:80%;margin-left:10%;color: #fff;border-bottom: solid 1px rgba(255,255,255,0.3);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s; font-size:1.2rem;}
.mobile-inner-nav a:hover{color: rgba(255,255,255,0.4);border-bottom: solid 1px rgba(255,255,255,0.2);}
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;	animation-name: returnToNormal; font-size:1.25rem;}
.mobile-inner-nav a p{ display:none;}
@-webkit-keyframes returnToNormal {0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
100% { opacity: 1;  -webkit-transform: none; transform: none;}}
@keyframes returnToNormal {0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
100% {opacity: 1; -webkit-transform: none; transform: none;}}}

.ctop{ height:100px; width:100%;}


/*banner*/
.fullSlide{width:100%;position:relative;height:598px;background:#000;  }
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important; }
.fullSlide .bd li{width:100% !important;height:598px;overflow:hidden;text-align:center; }
.fullSlide .bd li a{display:block;height:517px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:6px;height:6px;margin:3px;overflow:hidden;background:#000;filter:alpha(opacity=100);opacity:1;line-height:999px;border:1px solid #fff;}
.fullSlide .hd ul .on{ border:1px solid #fff; width:20px; background:#ffd6bc}

@media screen and (max-width:768px){
.fullSlide{ display:none;}
}

.mban{ display:none;}
@media all and (max-width: 768px) {
.mban{ display:block;}
/*图片切换*/
	.device {
  width: 760px;
  height: 600px;
  margin: 0px auto 0 auto;
  position: relative;
}
.device .arrow-left {
  background: url(../images/arrows.png) no-repeat left top;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:111;
}
.device .arrow-right {
  background: url(../images/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:111;
}
.swiper-container {
  height: 600px;
  width: 760px;
}
.content-slide {
  padding: 20px;
  color: #fff;
}
.title {
  font-size: 25px;
  margin-bottom: 10px;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:20px;
  width: 100%;
  z-index:111;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-slide  img{ width:100%}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}
}

.ser{ background:#52443b; padding:24px 0;}
.kword{ font-size:1em; color:#edeae7; line-height:42px}

.serk{ width:294px; height:36px; background:#1d1111; }
.s-txt{ background:url(../images/see.jpg) 10px center no-repeat;  padding:5px 0 5px 28px; height:26px; border:none; width:176px; color:#fff; float:left;}
.s-bt{  height:36px; width:90px; border:none; float:left; color:#1d1111;}
@media screen and (max-width:768px){
.ser{ display:none}
}
.in-pro{ background:#010101; padding:70px 0;}
.ptit{ text-align:center; position:relative;}
.ptit span{font-family:'Alternate_Gothic'; font-size:150px; color:#212020;}
.ptit div{ position:absolute; width:100%; text-align:center; top:54px}
.ptit div p{font-family:'SourceHanSansCN'; font-size:2.25em; color:#ffffff}
.ptit div hr{ width:62px; height:1px; background:#a0a0a0; border:none;}


#tab2{position:relative; width:100%;margin:20px auto 0 auto;}
#tab2 .tabList2{   white-space:nowrap; }
#tab2 .tabList2 ul{ width:80%; margin:0 auto}
#tab2 .tabList2 ul li{ display:block; width:auto;float:left;  height:43px; border:1px solid #cacaca; width:15%; margin-right:1%; cursor:pointer; transition:all 0.5s; text-align:center; line-height:43px; position:relative;}
#tab2 .tabList2 ul li img{ transition:all 0.5s; opacity:0; margin-top:1px;}
#tab2 .tabList2 ul li:hover img{ opacity:1;}
#tab2 .tabList2 ul li.cur img{ opacity:1;}
#tab2 .tabList2 ul li p{ font-size:1em; color:#fff; transition:all 0.5s}
#tab2 .tabList2 ul li:hover{ background:#d3c4ba; border:1px solid #d3c4ba}
#tab2 .tabList2 ul li.cur{ background:#d3c4ba; border:1px solid #d3c4ba}
#tab2 .tabList2 ul li:hover p{ color:#1d1111}
#tab2 .tabList2 li.cur p{color:#1d1111}
@media screen and (max-width:768px){
#tab2 .tabList2 ul{ width:100%; margin:0 auto}
#tab2 .tabList2 ul li{ width:31.33%; margin-bottom:1em}
}

#tab2 .tabCon2{  margin-top:52px; background:#2a2a2a; padding:50px; width:100%; position:relative; margin-left:-53px; border-radius:5px}
#tab2 .tabCon2 *{}
#tab2 .tabCon2>div{ display:none;}
#tab2 .tabCon2>div.cur{display:block;}

.pul{ width:100%;}
.pul li{ float:left; width:22%; margin-right:4%; margin-bottom:1em}
.pul li:nth-child(4){  margin-right:0%;}
.pul li:nth-child(8){  margin-right:0%;}
.pul li div{ width:100%; overflow:hidden;}
.pul li div img{ width:100%; transition:all 0.5s; transform:scale(1);}
.pul li:hover div img{ transform:scale(1.05); width:100%; transition:all 0.5s}
.pul li p{ transition:all 0.5s; border-bottom:1px solid #9f9996; height:59px; line-height:59px; text-align:center; color:#cccccc; background:#323232}
.pul li:hover p{ color:#393939; background:#efe1d8}
@media screen and (max-width:768px){
#tab2 .tabCon2{ margin-top:20px;}
.pul li{ float:left; width:48%; margin:0 1% 1em;}
}
/*gg*/
.gg1{ background:url(../images/g1.jpg) center no-repeat; height:220px;}

/*6大优势*/
.in-adv{ padding:1em 0 84px; background:#000}
.ad1 .ad-pic{ width:50%; overflow:hidden;}
.ad1 .ad-pic img{ width:100%;}
.ad1 .ad-con{ width:45%; padding-left:5%;}
.ad1 .ad-con span{ font-size:66px; color:#ffffff;font-family:'Alternate_Gothic';}
.ad1 .ad-con h4{ margin-left:32px;}
.ad1 .ad-con h4 p{ font-size:2.125em; color:#fff;font-family:'SourceHanSansCN'; font-weight:bold;}
.ad1 .ad-con h4 em{ font-size:0.875em; color:#4e4e4e; text-transform:uppercase;}
.ad1 dl{ margin-top:59px}
.ad1 dl dd{ color:#aeaeae; font-size:1em; line-height:1.5em;}

.adp2{ width:45%; padding-left:0% !important; padding-right:5%}
@media screen and (max-width:768px){
.ad1 .ad-pic{ width:100%; overflow:hidden;}
.ad1 .ad-con{ width:100%; padding-left:0;}
.ad1 dl{ margin:30px 0}
.adp2{ width:100%; padding-left:0% !important; padding-right:0%}
}
/*in-li*/
.in-li{ background:url(../images/lcbg.jpg) center no-repeat; min-height:451px; padding:61px 0}
.in-li .liuc{ background:url(../images/cebg.jpg) center no-repeat; min-height:453px}
.ltit{ position:relative; text-align:center;}
.ltit span{ display:block; font-size:3.75em; text-transform:uppercase; color:#e2dedb;font-family:'Alternate_Gothic';}
.ltit p{ font-size:1.875em; color:#412f24;font-family:'SourceHanSansCN'; font-weight:bold; position:absolute; top:33px; width:100%;}

.lpic{ width:100%; margin-top:47px;}
.lpic img{ width:98%; margin:0 auto; display:block;}
.llx{ text-align:center; margin-top:41px;}
.llx p{ color:#412f24; font-size:1.5em; font-family:'SourceHanSansCN';}
.llx span{ font-size:1.375em; font-family:'Alternate_Gothic';}

/*工程案例*/
.in-case{ background:url(../images/cabg.jpg) center no-repeat;padding-bottom: 50px;}
.ctit{ text-align:center; padding-top:62px;}
.ctit p{ font-size:2.25rem; color:#fff; font-family:'SourceHanSansCN'}
.ctit span{ display:block; background:url(../images/hline.jpg) center no-repeat; font-size:0.875em; text-transform:uppercase; color:#b3b3b3; letter-spacing:5px}
.ctit em{ display:block; margin:12px 0; font-family:Arial, Helvetica, sans-serif; color:#b3b3b3}

.clist{ margin:26px 0 0;}
.clist li{ float:left; position:relative; width:23.5%; margin-right: 20px; margin-bottom:1.25em;}
/* .clist li:nth-child(4){ margin-right:0;}
.clist li:nth-child(8){ margin-right:0;} */
.clist li .cp{ width:100%; overflow:hidden}
.clist li .cp img{ transition:all 0.5s; transform:scale(1); width:100%}
.clist li:hover .cp img { transform:scale(1.05); width:100%;}

.clist li .cz{ position:absolute; background:rgba(0,0,0,0.5); left:0; top:70%; overflow:hidden;padding:8px 12px; width:50%; transition:all 0.5s; max-height:24px;}
.clist li .cz p{ float:left; color:#fff; font-size:1.125em; }
.clist li .cz span{ float:right; font-size:0.875em; color:#fff; display:block; margin-left:20px; margin-top:3px; display:none; transition:all 0.5s; opacity:0;}
.clist li:hover .cz span{ display:block; transition:all 0.5s; opacity:1;}
.clist li:hover .cz{ width:80%}
@media screen and (max-width:768px){
.in-case{ background-size:cover;overflow: hidden;}
.clist li{ width:48%; margin:0 10px 1.25em !important;}
}
/*新闻资讯*/
.in-news{ background:url(../images/nbg.jpg) center no-repeat; width:100%; min-height:520px;}
.ntit{ padding-top:48px;}
.ntit p{ font-size:1.875em; color:#e7dad1; font-family:'SourceHanSansCN'}
.ntit p span{ font-size:1.125rem; color:#6a6561; text-transform:uppercase;}
.ntit a{ display:block; margin-top:10px; color:#b0adaa;}

.inlist{ margin-top:40px;}
.inlist li{ width:49%; position:relative; overflow:hidden;}
.inlist li .inpi{ width:100%;}
.inlist li .inpi img{ width:100%;}
.inlist li .inco{ transition:all 0.5s; position:absolute;bottom:-50px; width:94%; padding:3% 3% 2%; background:rgba(0,0,0,0.6);}
.inlist li:hover .inco{ bottom:0px;}
.inlist li .inco p{ color:#fff; font-size:1.125em;}
.inlist li .inco span{ color:#fff; font-size:0.875em; line-height:1.5em;}
.inlist li .inco img{ transition:all 0.5s; display:block; width:29px; margin:1em auto 0; opacity:0;}
.inlist li:hover .inco img{opacity:1;}
@media screen and (max-width:768px){
.in-news{ background-size:cover; height:900px;}
.inlist li{ width:100%; position:relative; overflow:hidden; margin-bottom:1em;}

}
/*友情链接*/
.fri{ background:#52443b; padding:49px 0;}
.fri .fti p{ color:#fff; font-size:1.5em;}

.fri .fso{ height:24px; width:85%; line-height:24px; margin-top:5px}
.fri .fso a{ display:block; padding:0 10px; float:left; color:#fff;}
@media screen and (max-width:768px){
.fri{ display:none;}
}
/**/
.foot{ padding-top:70px; background:url(../images/fobg.jpg) center no-repeat; min-height:339px; background-size:cover}
.fcon{ width:37%; border-right:1px solid #474747; padding-right:5%;}
.fcon h6{ font-size:1.125em; color:#fff; margin-bottom:1em;}
.fcon span{ color:#fff;font-family:'Alternate_Gothic'; font-size:2.25em;}
.fcon p{ color:#fff; line-height:1.875em;}
.fxx{ width:60%;}
.fmenu{ width:56%;}
.fmenu dl{ float:left; width:16%; margin-left:9%;}
.fmenu dl dt{ width:100%; border-bottom:1px solid #464646; padding-bottom:10px;}
.fmenu dl dt a{ display:block; color:#fff; font-size:1.125em;}
.fmenu dl dd{ margin-top:15px}
.fmenu dl dd a{ display:block; color:#fff; font-size:0.875em;}

.ft2{ border-top:1px solid #404040; padding:0.875em 0; margin-top:80px;}
.ft2 p{ font-size:0.875em; color:#fff;}
.ft2 p a{ color:#fff;}
@media screen and (max-width:768px){
.foot{ background-size:cover; margin-bottom:100px;}
.fcon{ display:none}
.fmenu{ width:100%;}
.fmenu dl{ float:left; width:20%; margin-right:5%; margin-left:0;}
.fmenu dl dd a{ display:block; color:#fff; font-size:0.875em; margin-bottom:1em}
.ft2{ border-top:1px solid #404040; padding:0.875em 0; margin-top:20px;}
.ft2 p{ float:none; line-height:1.5em;}
}

.fudong{ display:none}
@media screen and (max-width:768px){

.fudong{ display:block; position:fixed; bottom:0; left:0; width:100%; height:100px; background:#52443b; z-index:99999}
.fudong li{ width:24.8%; text-align:center; height:80px; margin:10px 0; border-right:1px solid #6d5b4f; float:left;}
.fudong li p{ color:#fff;}
}

.news_list{padding: 60px 0;}
	.news_txt{padding: 20px 20px 10px;background: white;}
	.news_img{overflow: hidden;height: 300px;}
	.news_list ul li:hover .news_img img{transform: scale(1.05);}
	.news_img img{transform: scale(1);transition: .5s;}
	.news_txt h1{color: #222222;font-size: 1.125rem;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.news_txt span{color: #cccccc;font-size: 0.875rem;font-family:"D-DIN";font-style: italic;display: inline-block;margin: 10px 0;background: url(../img/news_ico.png) left center no-repeat;padding-left: 20px;}
	.news_txt p{color: #666666;height: 60px;overflow: hidden;}
	.news_list ul li{width: 32%;float: left;margin-bottom: 40px;margin-left: 2%;position: relative;border-bottom: 2px solid #cccccc;}
	.news_list ul li:nth-child(3n+1){margin-left: 0;}
	.news_list ul li em{height: 2px;position: absolute;width: 0%;bottom: -1px;left: 0;transition: .5s;}
	.news_list ul li:hover em{width: 100%;background: #b27a00;}
	@media screen and (max-width:1280px) {
		.news_txt p{height: 83px;}
	}
	@media screen and (max-width:768px) {
		
		
		.news_list ul li{width: 49%;margin-left: 0!important;margin-bottom: 15px;}
		.news_list ul li:nth-child(2n){margin-left: 1.5%!important;}
		.news_txt{padding: 10px 5px;}
		.news_txt h1{font-size: 1rem;}
		.news_txt p{font-size: 0.875rem;height: 80px;line-height: 28px;}
		.news_txt span{padding-left: 15px;margin: 5px 0;}
		
	}

